/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.sidebarmenu ul{
margin: 10px 0 0 0;
padding: 0;
list-style-type: none;
font: 1.05em; /* "Gill Sans MT", Arial, Helvetica, sans-serif; */
width: 180px; /* Main Menu Item widths */
border-bottom: 0px solid #ccc;
z-index:5;
}
 
.sidebarmenu ul li{
position: relative;
zoom: 1 ;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: #444;
text-decoration: none;
font-weight:bold;
font-size:.9em;
padding: 5px;
padding-left: 20px;
border-bottom: 1px solid #e9e9e9;
border-right: 0px solid #CCC;
background-color:#FFF;
background-color:#F9F9F9; 
zoom: 1 ;
}

.sidebarmenu h3{
color: #002f5d;
font: bold 1.2em; /* "Gill Sans MT", Arial, Helvetica, sans-serif; */
padding-left: 20px;
padding-bottom: 0px;
border-bottom: 0px solid #CCC;
margin-bottom:0px;
}

.sidebarmenu h3 a{
color: #002f5d;
font: bold 1.05em;
padding-left: 0px;
padding-bottom: 0px;
border-bottom: 0px solid #CCC;
margin-bottom:0px;
text-decoration:none;
}

.sidebarmenu h3 a:hover{
text-decoration:underline;
}

.sidebarmenu ul li a:FFF, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #FFF; /*background of tabs (default state)*/
z-index:1;
height:25px;
}

.sidebarmenu ul li a:visited{
/*color: white;*/
}

.sidebarmenu ul li a:hover{
background: #EEEDD8 /* url(/images/right_arrow_tiny.png) no-repeat left center */; 
color:#222;
z-index:1;
}

.sidebarmenu ul li.current a{
background: #EEEDD8 /* url(/images/right_arrow_tiny.png) no-repeat left center */; 
color:#222;
z-index:3;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position:absolute;
width: 200px; /*Sub Menu Items width */
top: 0;
border-left:#CCC 0px solid;
border-top:#CCC 0px solid;
border-right:#CCC 0px solid;
background-color:#EEEDD8;
visibility: hidden;
z-index:5;
margin-top:0px;
}

.sidebarmenu ul li ul li{
	background-color:#EEEDD8;
	border-bottom:1px solid #FFF;
	z-index:5;
}

.sidebarmenu ul li ul li a{
	background-color:#EEEDD8;
	background-color: #E7E7E7; 
	font-size:.9em;
	padding-left:20px;
	border-bottom:#FFF 0px solid;
}
.sidebarmenu ul li ul li a:hover{
/* background: #EEEDD8 url(/images/right_arrow_tiny.png) no-repeat left center; */
background: #EEEDD8 url(/images/2arrow_gray_right.png) no-repeat left center;
background: none;
background-color:#EEEDD8;
color: #222; 
z-index:1;
}


.sidebarmenu a.subfolderstyle{
	background-image: url(/images/2arrow_gray_right.png); 
	background-repeat: no-repeat;
	background-position: 97% 50%;
	padding-right:20px;
}
.sidebarmenu a.subfolderstyle:hover{
	background-image: url(/images/2arrow_gray_right.png); 
	background-repeat: no-repeat;
	background-position: 97% 50%;
	padding-right:20px;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%;/*zoom:1;*/ }
* html .sidebarmenu ul li a { height: 1%;/* zoom:1;*/ }
/* End */
